Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5244

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-5244
Last Modified 20 Feb 2009 01:45:04
Published 25 Nov 2008 08:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5244

Summary

Unspecified vulnerability in xine-lib before 1.1.15 has unknown impact and attack vectors related to libfaad. NOTE: due to the lack of details, it is not clear whether this is an issue in xine-lib or in libfaad.

Vulnerable Systems

Application

  • Xine-lib 0.9.13

  • Xine-lib 1

  • Xine-lib 1 Beta1

  • Xine-lib 1 Beta10

  • Xine-lib 1 Beta11

  • Xine-lib 1 Beta12

  • Xine-lib 1 Beta2

  • Xine-lib 1 Beta3

  • Xine-lib 1 Beta4

  • Xine-lib 1 Beta5

  • Xine-lib 1 Beta6

  • Xine-lib 1 Beta7

  • Xine-lib 1 Beta8

  • Xine-lib 1 Beta9

  • Xine-lib 1.0

  • Xine-lib 1.0.1

  • Xine-lib 1.0.2

  • Xine-lib 1.0.3a

  • Xine-lib 1.1.0

  • Xine-lib 1.1.1

  • Xine-lib 1.1.10

  • Xine-lib 1.1.10.1

  • Xine-lib 1.1.11

  • Xine-lib 1.1.11.1

  • Xine-lib 1.1.12

  • Xine-lib 1.1.13

  • Xine-lib 1.1.14

  • Xine-lib 1.1.15

  • Xine-lib 1.1.2

  • Xine-lib 1.1.3

  • Xine-lib 1.1.4

  • Xine-lib 1.1.5

  • Xine-lib 1.1.6

  • Xine-lib 1.1.7

  • Xine-lib 1.1.8

  • Xine-lib 1.1.9

  • Xine-lib 1.1.9.1


References

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=619869

SECTRACK - 1020703

SUSE - SUSE-SR:2009:004


Last Updated: 27 May 2016 10:48:45